@media (min-width:1170px){
	.container {
		width:100% !important;
	}
}
.t3-header .header-left {
  padding: 0;
}
.t3-header .header-right {
  padding: 0;
}

@media (max-width: 992px) {
  .t3-mainnav {
    display: none;
  }
}
@media (min-width: 992px) {
  .t3-mainnav .t3-navbar-collapse {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .logo {
    float: left;
  }
}
@media (max-width: 992px) {
  .logo-control .logo-img-sm {
    display: block;
  }
  .logo-control .logo-img {
    display: none;
  }
}
@media (min-width: 768px) {
	  .magazine-intro.col-sm-2 {
    width: 20%;
  }
}
@media (min-width: 992px) {
	.magazine-intro.col-md-2 {
    width: 20%;
  }
}
}
.magazine-leading .magazine-item .magazine-item-ct iframe {
	width: 100%
}
.magazine-category-title > a {
	color: #ffffff !important;
}
.magazine-category-title > a {
  color: #ffffff !important;
}
.magazine-category-title {
	background: #4169e1 !important;
	border-bottom: 2px solid #000000;
}
.magazine-item .readmore {
	float: right;
}
/* headings */
h1,
h2,
h3,
h4 {
	font-weight: 500;
	color: inherit;
}
.article-title h1,
.article-header h1,
.article-title h2,
.article-header h2 {
	text-align: center;
}
.article-title h1 a,
.article-header h1 a,
.article-title h2 a,
.article-header h2 a {
	color: #cc0000;
}
.article-title h1 a:hover,
.article-header h1 a:hover,
.article-title h2 a:hover,
.article-header h2 a:hover {
	color: #a40000;
}
#acyarchiveview h1 {
	text-align: center;
}
#article-index ul > li,
.article-index ul > li {
  border-bottom: 1px solid #eee;
}
#article-index ul > li:last-child,
.article-index ul > li:last-child {
  border: 0;;
}
.magazine-intro iframe {
	height: auto;
}
.image-title {
	padding-left: 5px;
}
.module-ct > ul,
.module-ct .custom > ul,
.module-ct > ol,
.module-ct .custom > ol {
	list-style: outside none none;
}
ul, ol {
    list-style-position: outside;
    margin: 0 0 10px 25px;
    padding: 0;
}
.list {
    list-style: outside none none;
    padding-left: 0;
}
iframe {
	max-width: 100%;
	border: none;
}
video {
    height: auto;
    width: 100%;
}
@media screen and (min-width: 991px) {
  .copyright {
    text-align: left;
	margin-bottom: 0;
  }
}
.t3-copyright {
	border-top: 1px solid #444444;
	text-align: center;
	padding: 10px 0;
}
@media (min-width: 768px) {
  .dl-horizontal dt {
    width: auto;
  }
  .dl-horizontal dd {
    margin-left: 300px;
  }
}
/*Menu-line*/
@media screen and (min-width: 991px) {
  .menu-line {
    text-align: right;
  }
}
.menu-line .nav, .menu-line .nav > li, .menu-line .nav > li > a {
    display: inline-block;
	padding: 0 2px;
	background: none;
	text-transform: uppercase;
	color: #cccccc;
}
.menu-line .nav > li > a:hover,
.menu-line .nav > li > a:focus {
	color:#ffffff;
	text-decoration: underline;
	background-color: inherit;
}
.menu-line li + li:before {
    content: "/\00a0";
}
.menu-line li:first-child::before {
	display: none;
}
/*.yellow {
	background: #ffb300 !important;
	color: #ffffff !important;
}*/
.dark {
	background: #000000 !important;
	color: #ffffff !important;
}
.dark .holder::after {
    border-top: 2px solid #ffffff !important;
    border-left: 2px solid #ffffff !important;
}
.red {
	background: #cc0000 !important;
	color: #ffffff !important;
	border-color: #a40000 !important;
}
a.red .holder::after, a.red::after {
    border-left-color: #ffffff !important;

}
a.red:hover {
	background: #a40000 !important;
}
.red .caret {
    border-top-color: #ffffff !important;
    border-bottom-color: #ffffff !important;
}
.white {
	border: 1px solid;
}
a.white {
	background: #ffffff !important;
	color: #000000 !important;
	border-color: #000000 !important;
}
a.white .holder::after, a.white::after {
    border-left-color: #000000 !important;

}
a.white:hover {
	background: #444444 !important;
	color: #eeeeee !important;
}
.green {
	background: #2a8700 !important;
	color: #ffffff !important;
}
a.green .holder::after, a.green::after {
    border-left-color: #ffffff !important;

}
a.green:hover {
	background: #007c02 !important;
	color: #eeeeee !important;
}
.black {
	background: #000000 !important;
	color: #ffffff !important;
}
a.black .holder::after, a.black::after {
    border-left-color: #ffffff !important;

}
a.black:hover {
	background: #000000 !important;
	color: #eeeeee !important;
}
.blue {
	background: #4169e1 !important;
	color: #eeeeee !important;
}
a.blue .holder::after, a.red::after {
    border-left-color: #eeeeee !important;

}
a.blue:hover {
	background: #1c41b0 !important;
	color: #eeeeee !important;
}
.je_acc a.red .holder::after, .je_acc a.red::after {
    border-left-color: #ffffff !important;
	border-top-color: #ffffff !important;
}
.je_acc > ul > li > a {
	word-wrap: break-word;
}
.je_acc > ul > li:last-child > a, .je_acc > ul > li.last > a {
	border-bottom: 1px solid #d7d7d7 !important;
	background: #eeeeee;
}
.je_acc ul ul ul ul li a {
    padding-left: 40px;
}
.je_acc > ul > li > a {
	padding: 10px 15px !important;
}
.je_acc, .je_acc ul, .je_acc ul li, .je_acc ul li a {
	line-height: 24px;
}
.je_acc > ul > li > a {
	padding: 8px 6px;
}
.je_acc ul li a:before,
.je_acc ul ul li a:before,
.je_acc ul ul ul li a:before {
	font-family: "FontAwesome";
    margin-right: 5px;
	font-size: 14px;
}
.je_acc ul li a:before {
	content: "\f054";
	font-size: 10px;
}
.je_acc ul ul li a:before {
	content: "\f105";
}
.je_acc ul ul ul li a:before {
	content: "\f105";
}
.t3-module {
	margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .t3-module {
    margin-bottom: 0;
  }
}
.module-title {
	margin-bottom: 0;
	padding: 10px;
	margin-bottom: 10px;
}
h3.module-title {
	text-align: left;
}
.t3-footnav .t3-module .module-title {
  background: none;
  padding: 0;
}
.nav-header {
  color: #ffffff;
  font-size: 18px;
  margin-bottom: 10px;
}
.t3-footnav .nav > li > a {
  padding: 0;
}
.t3-footnav .nav > li > a:hover,
.t3-footnav .nav > li > a:focus {
  text-decoration: none;
  background: none;
  color: #ffffff !important;
}
.module .nav > li > a:before,
.module_menu .nav > li > a:before {
  content: "\f105";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: 400;
  text-decoration: inherit;
  padding-right: 0.5em;
}
.t3-sidebar {
  padding-top: 24px;
  box-shadow: inset 0 0 0 1px #e5e5e5;
}
/*
@media screen and (max-width: 992px) {
  .t3-sidebar {
    display: none;
  }
}
*/
.t3-sidebar .t3-module .module-ct {
  padding: 10px;
}
.t3-sidebar .module-title {
	margin: 0;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 18px;
}
.t3-sidebar .caret {
	position: absolute;
	right: 20px;
	top: 18px;
}
.t3-sidebar .dropdown-menu > li > a {
	white-space: normal !important;
}
.t3-off-canvas .module-inner {
    border: none;
    margin-bottom: 0;
}
.t3-off-canvas .dropdown-menu > li > a {
	white-space: normal !important;
}
.off-canvas-toggle {
	display: none;
}
@media (max-width: 992px) {
  .off-canvas-toggle {
    float: left;
    display: block;
    margin-right: 12px;
  }
}
/*Off-Canvas*/
.t3-off-canvas .t3-off-canvas-body {
  padding: 0;
}
.t3-off-canvas .dropdown-menu {
background: none !important;
box-shadow: none;
display: block !important;
float: none;
position: relative;
margin-left: 0;
left: 0;
}
.t3-off-canvas .dropdown-menu li, .t3-off-canvas .dropdown-menu li:hover, .t3-off-canvas .dropdown-menu li a{
background: none !important;
border: medium none !important;
color: #0077BB !important;
}
.t3-off-canvas .dropdown-menu {
border: medium none !important;
}
.t3-off-canvas .dropdown-menu li a, .t3-off-canvas .dropdown-menu li a:hover {
padding-left: 25px;
}
.t3-off-canvas .dropdown-menu li a:hover {
background-color: #EEEEEE !important;
color:#00466E !important;
}
.t3-off-canvas .active a {
background: none !important;
color: #0077BB !important;
}
.t3-off-canvas .active a:hover {
background-color: #EEEEEE !important;
color:#00466E !important;
}
.t3-off-canvas .dropdown-menu .current a {
background: #0077BB !important;
color: #FFFFFF !important;
}
.t3-off-canvas a .caret {
	display: none;
}
.t3-off-canvas .dropdown-submenu > a::after {
	display: none;
}
.t3-off-canvas .dropdown-submenu > .dropdown-menu {
	padding-left: 25px;
}
.categories-module li:first-child, ul.categories-module li:first-child, .category-module li:first-child, ul.category-module li:first-child {
	padding-top: 10px;
}
.linie {
	border: none;
	border-top: 1px solid #dddddd;
	background-color: #ffffff;
	margin: 0 auto 10px;
	width: 50%;
}
img {
	max-width: 100%;
	border: 0;
}
article img, .article-intro img {
	display: inline-block !important;
}
/*article img {
	width: auto !important;
}*/
/*Marquee*/
.marquee {
	max-width: 100vw; /* iOS */
	white-space: nowrap;
	overflow: hidden;
	font-size: 24px;
	color: red;
}
.marquee span {
	display: inline-block;
	padding-left: 100%;
	animation: marquee 20s linear infinite;
}
.marquee span:hover {
	animation-play-state: paused 
}
@keyframes marquee {
	0%   { transform: translateX(0); }
	100% { transform: translateX(-100%); }
}
.marquee a {
	color:red;
}
/*//////////////*/
@media screen and (min-width: 768px) {
  .t3-sl {
    padding-bottom: 15px;
    padding-top: 15px;
  }
}

ul.nav-tabs li a {
	color: inherit;
	font-weight:bold;
}
.magazine-links::before {
  content: "Weitere Liveticker" !important;
}
.magazine-leading {
  padding-left: 15px;
  padding-right: 15px;
}
.acymailing_moduleacy-email {
  margin-bottom: 0;
  background-color: #ffffff;
  border-style: solid;
  border-width: 25px;
  -moz-border-image: url(../images/envelope.png) 31 27 28 31 repeat;
  -webkit-border-image: url(../images/envelope.png) 31 27 28 31 repeat;
  -o-border-image: url(../images/envelope.png) 31 27 28 31 repeat;
  border-image: url(../images/envelope.png) 31 27 28 31 fill repeat;
}
.acymailing_moduleacy-email .acymailing_form {
  width: 100%;
}
.acymailing_moduleacy-email .acymailing_introtext {
  line-height: 1.5;
  font-size: 14px;
  color: #333333;
}
.acymailing_moduleacy-email .acymailing_form tr:last-child input {
  margin-top: 15px;
}
.acymailing_moduleacy-email .acymailing_form input {
  float: left;
  box-shadow: none;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom-color: #e5e5e5;
  margin: 4px 5px 0 0;
  font-size: 12px;
  padding: 8px 0;
}
.acymailing_moduleacy-email .subbutton,
.acymailing_moduleacy-email .unsubbutton {
	width: 100%;
}
.acymailing_moduleacy-email-footer {
  margin-top: 24px;
  padding: 12px;
  position: relative;
}
@media (max-width: 992px) {
  .acymailing_moduleacy-email-footer {
    background: #222222;
    margin-bottom: 24px;
    margin-top: 0;
    padding: 24px;
  }
  .acymailing_moduleacy-email-footer .acymailing_introtext {
    text-align: center;
  }
}
.acymailing_moduleacy-email-footer .acymailing_introtext {
  color: #999999;
}
.acymailing_moduleacy-email-footer .acymailing_module_form td {
  width: 100%;
  float: left;
}
.acymailing_moduleacy-email-footer .acymailing_form tr td:last-child input {
  background-color: #cc0000;
  color: #ffffff;
  margin-top: 10px;
  margin-right: 5px;
  padding: 8px 15px;
}
.acymailing_moduleacy-email-footer .acymailing_form input {
  float: left;
  background-color: transparent;
  box-shadow: none;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  color: #999999;
  font-size: 12px;
  padding: 8px 0 8px 10px;
  margin-right: 4px;
}
.acymailing_moduleacy-email-footer .acymailing_mootoolsbutton a.acymailing_togglemodule {
  background: #333333;
  padding: 12px 0;
  text-align: center;
}
.acymailing_moduleacy-email-footer .acymailing_mootoolsbutton a.acymailing_togglemodule:hover,
.acymailing_moduleacy-email-footer .acymailing_mootoolsbutton a.acymailing_togglemodule:focus,
.acymailing_moduleacy-email-footer .acymailing_mootoolsbutton a.acymailing_togglemodule:active {
  background: #cc0000;
}
.acymailing_moduleacy-email-footer .modal {
  display: block;
  position: relative;
  top: auto;
  left: auto;
  width: auto;
}
.t3-sidebar .nav > li > a, .t3-sidebar .nav > li > a:hover, .t3-sidebar .nav > li > a:focus {
  border-top: 1px solid #eeeeee !important;
  font-weight: 600;
}
.table > caption {
	color: #ffffff;
	background: #4169e1;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
/*SL1*/
.sl1 .module-ct {
	padding: 10px;
}
.sl1 .module-inner {
	border: 1px solid #dddddd;
	margin-bottom: 15px;
}
.t3-topnav .nav > li {
  display: block;
  float: left;
  margin: 0;
}
.t3-topnav .nav > li > a {
  color: #333333;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
  font-family: "Roboto Condensed", "Arial Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 0 20px;
  height: 48px;
  line-height: 48px;
  border-radius: 0;
  border-right: 1px solid #e5e5e5;
}
.t3-topnav .nav > li > a:hover,
.t3-topnav .nav > li > a:focus {
  color: #fff;
  background-color: #111111;
  border-color: #111111;
}
.t3-topnav .nav > .active > a,
.t3-topnav .nav > .active > a:hover,
.t3-topnav .nav > .active > a:focus {
  color: #333333;
  background-color: #fff;
  border-color: #e5e5e5;
}
@media screen and (max-width: 992px) {
  .t3-topnav .nav {
    display: none;
  }
}
.t3-topnav  ul {
	margin: 0;
}
.t3-topbar {
  background: #f8f8f8;
  border-bottom: 1px solid #e5e5e5;
  height: 48px;
}
.t3-topbar .top-left {
  float: left;
}
.t3-topbar .top-right {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 5;
}
@media (max-width: 992px) {
  .t3-topbar .top-right {
    position: fixed;
  }
}
.t3-topbar .top-right .module-search {
  float: left;
  width: auto;
}
.t3-topbar .top-right .dropdown.mod-languages {
  background-color: #ffffff;
  border-left: 1px solid #e5e5e5;
  display: inline-block;
  float: right;
  height: 47px;
  line-height: 48px;
  text-align: center;
  width: 48px;
}
.t3-topbar .top-right .dropdown.mod-languages > a {
  display: block;
}
.t3-topbar .top-right .dropdown.mod-languages .fa-caret-down {
  color: #666666;
}
.t3-topbar .top-right .dropdown.mod-languages ul {
  right: 0;
  left: auto;
  line-height: 1;
  min-width: unset;
}
.t3-topbar .top-right .dropdown.mod-languages ul li {
  display: block;
  margin: 0;
}
.t3-topbar .top-right .dropdown.mod-languages.open .fa-caret-down {
  color: #cc0000;
}
@media (max-width: 992px) {
  .t3-topbar {
    height: auto;
    border: 0;
    z-index: 16;
    position: relative;
  }
}
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
#modal-jform_consentbox.in
{
display: inline !important;
}

@media (min-width: 1024px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 10px;
}
article li {
  margin-bottom: 20px;
}
article li::marker {
	font-weight: bold;
	font-size: 18px;
}
ol.default li,
ul.default li {
  margin: 0;
  padding: inherit;
}
